table.setup-wizard td { vertical-align: top;  }
.comment { color:#999; }
acronym {border-bottom:1px dotted #666; cursor:help;}

.html4strict {
font-family:monospace;
border:1px solid #AAAAAA;
display:block;
font-size:12px;
line-height:18px;
margin:10px 0;
padding:16px 3px 3px 20px;
}

.source-code-line { font: normal normal 1em/1.2em monospace; margin:0; padding:0; background:none; vertical-align:top; }
.source-code-lt { color: #009900; }
.source-code-tag { color: #000000; font-weight: bold; }
.source-code-attr-name { color: #000066; }
.source-code-attr-value { color: #ff0000; }
.source-code-eq { color: #66cc66; }
